/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@media only screen and (max-width: 600px) {
	.slides{	
	    padding-top: 28% !important;	
	}
	
	.meinsslides{
	 font-size: 17px !important;
	}
	
	.tits h2{
		 font-size: 17px !important;
	}
	
	.tits h3
	{
		 font-size: 17px !important;
	}
	
	p.nums{
	    font-size: 11px;
		}
	
	li#menu-item-116 {
    display: none;
}
	
		li#menu-item-117 {
    display: none;
}
	
		li#menu-item-118 {
    display: none;
}
	
	.fusion-menu-element-wrapper.collapse-enabled.mobile-size-column-absolute:not(.mobile-mode-always-expanded).expanded>ul, .fusion-menu-element-wrapper.collapse-enabled.mobile-size-full-absolute:not(.mobile-mode-always-expanded).expanded>ul {

    max-height: 350px !important;
}
	
	.fusion-body .fusion-menu-element-wrapper[data-count="0"] > .avada-menu-mobile-menu-trigger {
       border-radius: 4px !important;
}
	
}

.cta-call {
    position: fixed;
    color: #fff;
    bottom: 0;
    right: 0;
    margin: 9px;
    border-radius: 32px;
    width: 60px;
    height: 60px;
    text-align: center;
    padding-top: 15px;
    background-color: #4c8f01;
    border: 2px solid #fff;
    z-index: 9999;
    margin-bottom: 14px !important;
}

.cta {
    position: fixed;
    color: #fff;
    bottom: 0;
    left: 0;
    margin: 20px;
    border-radius: 45px;
    width: 60px;
    height: 60px;
    text-align: center;
    padding-top: 1px;
    background: #fff;
    border: 2px solid #fff;
    z-index: 9999;
    font-size: 23px;
}

span.fusion-megamenu-icon {
    font-size: 21px !important;
}

li#menu-item-116 {
    margin-left: -2px !important;
}

li#menu-item-117 {
    margin-left: -38px !important;
}

li#menu-item-118 {
    margin-left: -38px !important;
}


p.nums {
    text-align: center;
    margin-bottom: 0 !important;
    text-transform: uppercase;
    margin-top: -6%;
}

#accordion-7-1 .fusion-panel {
    border-color: #cfcfcf !important;
    border-width: 1px !important;
    background-color: #F2F5F3 !important;
}


.fusion-accordian .fusion-panel.fusion-toggle-no-divider.fusion-toggle-boxed-mode {
    margin-bottom: 25px;    
}


#accordion-7-2 .fusion-panel {
    border-color: #e2e2e2 !important;
    border-width: 1px !important;
    background-color: #f2f5f3 !important;
}


p.fawq {
    text-transform: uppercase;
    font-size: 19px;
    margin-bottom: 10px !important;
    letter-spacing: 1px;
}

p.fawq1 {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    font-size: 19px;
}

p.testii {
    font-size: 18px;
    letter-spacing: 3px;
    margin-top: 5%;
    text-align: center;
}

p.cname {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.scroll-m {
overflow-y: scroll;
max-height: 145px;
padding-right: 20px;
}
.scroll-m::-webkit-scrollbar {
width: 2px;
}
.scroll-m::-webkit-scrollbar-thumb {
background: #ddd;
border-radius: 10px;
}
.scroll-m::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px grey;
border-radius: 10px;
}